/* Class = "OPWEditSwitchingTextField"; designAccessibilityDescription = "title"; ObjectID = "104"; */
"title" = "Titel";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "105"; */
"Title" = "Titel";

/* Class = "OPWEditSwitchingTextField"; designAccessibilityDescription = "dropbox installed"; ObjectID = "121"; */
"dropbox installed" = "Dropbox installiert";

/* Class = "OPWEditSwitchingTextField"; designAccessibilityDescription = "dropbox running"; ObjectID = "122"; */
"dropbox running" = "Dropbox läuft";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "126"; */
"Label" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "126"; */
"Label" = "Label";

/* Class = "NSTextFieldCell"; title = "Dropbox Running"; ObjectID = "128"; */
"Dropbox Running" = "Dropbox läuft";

/* Class = "NSTextFieldCell"; title = "Dropbox Installed"; ObjectID = "129"; */
"Dropbox Installed" = "Dropbox läuft";

/* Class = "NSTextFieldCell"; title = "Dropbox is syncing all your 1Password data"; ObjectID = "131"; */
"Dropbox is syncing all your 1Password data" = "Dropbox synchronisiert alle Ihre 1Password-Daten";

/* Class = "NSTextFieldCell"; title = "Syncing occurs automatically in the background. Use the Dropbox menubar to check its status, as shown below."; ObjectID = "148"; */
"Syncing occurs automatically in the background. Use the Dropbox menubar to check its status, as shown below." = "Die Synchronisierung läuft automatisch im Hintergrund. Über die Dropbox-Menüleiste können Sie den Zustand erfahren, siehe unten.";